<div class="h-96 bg-gray-200 flex justify-center items-center w-full">
  <div class="flex flex-col justify-center items-center gap-5">
    <span class="text-5xl">Welcome to ToDo app</span>
    <span class="text-blue-900">This app is built using Angular + Material + Firebase</span>
    <button color="accent" mat-flat-button routerLink="auth/register">Get started</button>
  </div>
</div>
